Advanced Usage

Advanced use of the plugin requires knowledge of PHP, JavaScript and other related technologies. You are alone here and any modification can produce unexpected results. Work carefully and meaningfully.